@charset "utf-8";
.aff_banner{height:750px;position: relative;}
.bannImg{position:absolute;left:0px;top:0px;width:100%;height:750px;}
.aff_banner .contain{position: absolute;width:1200px;height:420px;margin:0px auto;z-index:3;left:50%;top:50%;margin-left:-600px;margin-top:-210px;}
.aff_banner .contain h2{font-size:72px;color:#fff;text-align:center;text-shadow: -2px 6px 10px #20444b;}
.aff_banner .contain h4{font-size:72px;color:#fff;text-align:center;text-shadow: -2px 6px 10px #333;margin:90px auto 60px;}
.aff_banner a{display: block;width:528px;height:80px;line-height:80px;background:#00e0ff;border-radius:50px;text-align:center;font-size:48px;color:#fff;margin:0px auto;position: relative;font-weight:lighter;text-shadow: 5px 4px 7px #20444b;letter-spacing:10px;}
.aff_banner a:after{content:"";width:558px;height:110px;background:rgba(0,140,255,0.2);position:absolute;left:-15px;top:-15px;border-radius:50px;z-index:-1;}

.ind-core{padding:120px 0;background:#f5f5f5;}
.ind-core h2{font-size:50px;color:#333;text-align:center;height:50px;line-height:50px;}
.ind-core .info{text-align:center;font-size:18px;color:#999;margin:10px auto 70px;text-transform: uppercase;}
.ind-core .contain{max-width:1200px;margin:0px auto;}
.ind-core ul li{width:25%;float:left;background:#fff;height:400px;position:relative;}
.ind-core ul li .note{padding:70px 30px 30px 30px;}
.ind-core ul li .note p{font-weight:lighter;color:#333;font-size:20px;line-height:35px;}
.ind-core ul li .note h4{position:absolute;bottom:30px;left:0px;text-align:center;width:100%;font-size:30px;color:#333;}

.ind-core ul li .note2{padding:150px 30px 30px 30px;}
.ind-core ul li .note2 p{font-weight:lighter;color:#333;font-size:20px;line-height:35px;text-align:center;}
.ind-core ul li .note2 h4{position:absolute;top:30px;left:0px;text-align:center;width:100%;font-size:30px;color:#333;}

.ind-core ul li:hover span{position:absolute;left:0px;top:0px;width:100%;height:100%;background:url(../images/dzgk/xqon.png) no-repeat center;}


/* 首页荣誉 */
.ind-honor{padding:80px 0;background:url(../images/dzgk/bg-bg.jpg) repeat center;}
.ind-honor h2{font-size:50px;color:#333;text-align:center;height:50px;line-height:50px;}
.ind-honor .info{text-align:center;font-size:18px;color:#999;margin:10px auto 70px;text-transform: uppercase;}
.ind-honor .honor img{max-width:100%;}
.team-tit{font-size:36px;color:#333;display: flex;width:100%;align-content: space-between;margin:30px auto;}
.team-tit span{display:block;width:33.33333%;text-align:center;}

/* 其它业务 */
.zhuce-other{background:#f5f5f5;}
.zhuce-contain{width:1200px;margin:0px auto;}
.zhuce-tit h2{font-size:40px;font-weight:bold;text-align:center;color:#333;}
.zhuce-tit p{font-size:22px;color:#666;text-align:center;margin:20px auto 50px;font-weight:lighter;}
.zhuce-other ul li{width:18%;margin-left:2.5%;float:left;background:#fff;text-align:center;padding:40px 20px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zhuce-other ul li:first-child{margin-left:0px;}
.zhuce-other ul li h6{font-size:20px;margin:20px auto 30px;color:#333;}
.zhuce-other ul li p{font-size:14px;color:#666;}
.zhuce-other ul li a{display: block;width:100%;height:40px;line-height: 40px;background:#00e0ff;color:#fff;font-size:16px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zhuce-other ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -5px, 0);transform:translate3d(0, -5px, 0)}
.zhuce-other ul li:hover a{background:#07bcd5;}

.zc_address{padding:80px 0;background:url(../images/dzgk/bg-bg.jpg) repeat center;}
.zc_address h2{font-size:50px;color:#333;text-align:center;height:50px;line-height:50px;}
.zc_address .contain{max-width:1200px;}
.zc_address .info{text-align:center;font-size:18px;color:#999;margin:10px auto 70px;text-transform: uppercase;}
.zc_address ul li{width:16.666666%;float:left;text-align: center;}
.zc_address ul li h4{color:#333;margin-top:20px;font-size:30px;}
.zc_address li span{display:block;width:180px;height:180px;background:#fff;margin:0px auto;border-radius:50%;transition: all 0.5s;position: relative;}
.zc_address li span img{position:relative;z-index:2;}
.zc_address li span:after{position:absolute;opacity:0;content:"";width:184px;height:184px;left:-2px;top:-2px;background:#fff;border-radius:50%;box-shadow:0 0 20px #666;z-index:0;transition: all 0.5s;}
.zc_address li:hover span:after{opacity:1;}
.zc_address a{display: block;width:380px;height:60px;line-height:60px;background: #00e0ff;border-radius: 50px;text-align: center;font-size:30px;color: #fff;margin: 50px auto 0;position: relative;font-weight: lighter;text-shadow: 5px 4px 7px #20444b;letter-spacing: 10px;}


/* 客户案例 */
.ind-case{padding:100px 0;background:#f5f5f5;}
.ind-case h2{font-size:50px;color:#333;text-align:center;height:50px;line-height: 50px;}
.ind-case .info{text-align:center;font-size:18px;color:#999;margin:10px auto 50px;text-transform: uppercase;}
.ind-case .contain{max-width:1200px;}
.ind-case .more-part{margin-top:30px;}
.ind-case .note{position:absolute;opacity:0;left:0;top:0px;width:100%;height:100%;background:rgba(0,0,0,0.5);text-align:center;color:#fff;padding:40% 30px 0;transition: all 0.5s;}
.ind-case .note h4{font-size:24px;margin-bottom:20px;}
.ind-case .note p{font-size:16px;}
.ind-case .swiper-slide:hover .note{opacity:1;}
.ind-case .swiper-slide img{max-width:100%;}

.indHm{height:25px;line-height:25px;overflow:hidden;font-size:12px;color:#fff;opacity:0;transition: all 0.5s;}
.index-entries li:hover .indHm{opacity:1;}

/* 屏幕小于1380时 */
@media all and (max-width:1367px){
    .index-entries li.et1 h5:after,.index-entries li.et2 h5:after,.index-entries li.et3 h5:after{left:45px;}
}





























